.header
{
    background-color: #fef5ff;
    border: 1px solid black;
    border-radius: 6px;
    padding: 10px;
    margin-top: 15px;
}
.menu ul
{
    padding: 0px;
    overflow-y: hidden;
}
.menu ul li
{
    list-style: none;
    float: left;
}
.menu li a 
{
    display: block;
    color: rgb(0, 0, 0);
    text-align: center;
    padding: 15px;
    background-color: rgb(134, 36, 126);
}
.menu li a:hover 
{
    background-color: rgb(88, 23, 83);
}

@media screen and (max-width: 600px) 
{
    .menu ul li
    {
        float: none;
    }
    .header
    {
        text-align: center;
    }
}
.content
{
    background-color: #fef5ff;
    border: 1px solid black;
    border-radius: 6px;
    padding: 10px;
    margin-top: 25px;
}
.footer
{
    background-color: #fef5ff;
    border: 1px solid black;
    border-radius: 6px;
    padding: 10px;
    text-align: center;
    margin: auto;
    margin-top: 25px;
}
.underline
{
    text-decoration: underline;
}
.italic
{
    font-style: italic;
}
.bold
{
    font-weight: bold; 
}

body
{
    background-color: rgb(149, 89, 136);
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
table
{
    border-collapse: collapse;
}
table th, table td
{
    border: 1px solid black;
    padding: 5px;
    text-align: center;
}
thead, tfoot
{
    color: rgb(255, 255, 255);
    background-color: rgb(134, 36, 126);
}
tbody
{
    color:rgb(0,0,0);   
    background-color: rgb(219, 176, 218);
}
form fieldset
{
    width: 200px;
    background-color: rgb(219, 176, 218);
    border: 1px solid rgb(134, 36, 126);
    border-radius: 3px;
}
form legend
{
    font-size: 16px;
    background-color: #fef5ff;
    border: 1px solid rgb(134, 36, 126);
    border-radius: 1px;
    padding: 3px
}
form input[type=email], form textarea
{
    width:175px;
    padding:4px;
    resize: none;
    border: 1px solid rgb(134, 36, 126);
    border-radius: 1px;
}
form textarea
{
    height: 75px;
}
form input[type=submit]
{
    background-color: #fef5ff;
    border: 2px solid rgb(134, 36, 126);
    border-radius:5px;
    padding: 5px;
    cursor: pointer;
}
form input[type=submit]:hover
{
    background-color: rgb(100, 30, 100);
}